/* layout.css
 * Стили всей вертски сайта, основной рабочий файл
 *
 */
 
	.b-logo {
		position: absolute;
		top: 10px;
		left: -30px;
	}
		.bl-img {
			width: 420px;
			height: 160px;
			background: url("../../bitrix/images/template_img/logo.png") no-repeat top left transparent;
			z-index: 1;
		}
	.b-decor {
		position: absolute;
		top: 0;
		right: 0;
	}
		.bd-img {
			width: 780px;
			height: 250px;
			background: url("../../bitrix/images/template_img/decor.png") no-repeat right bottom transparent;
			z-index: 1;
		}
	.b-contacts {
		position: absolute;
		top: 20px;
		right: 0;
		margin: 0;
		padding: 10px;
		font-size: 12px;
		background: url(../../bitrix/images/template_img/cont-bg.png) repeat;
		z-index: 2;
	}
		.b-contacts div {
			display: inline;
			font-family: Arial;
		}
		.bc-phone {
			margin: 0;
			font-size: 18px;
			font-weight: bold;
			color: #FFF;
		}
		.bc-address {
			overflow: hidden;
			padding: 0 14px;
			background: url("../../bitrix/images/template_img/cont_ico.png") -28px -7px no-repeat;
		}
		.bc-email {
			overflow: hidden;
			padding: 0 14px;
			background: url("../../bitrix/images/template_img/cont_ico.png") 0 -7px no-repeat;
		}
	.b-menu {
		position: relative;
		display: block;
		height: 55px;
		width: 1000px;
		margin: 0 auto;
		background: #666;
		overflow: hidden;
		background: url("../../bitrix/images/template_img/menu-bg.png") repeat-x top left;
	}
		.b-menu-list {
			position: relative;
			float: left;
			display: inline;
			width: 600px;
		}
			.b-menu-list ul {
				position: relative;
				display: block;
				margin: 0;
				padding: 0;
				height: 55px;
				list-style-type: none;
			}
			.b-menu-list li {
				float: left;
				margin: 0;
				padding: 0px 0px !important;
				display: inline;
				background: url("../../bitrix/images/template_img/menu-sep.png") no-repeat left top transparent !important;
				overflow: hidden;
			}
				.b-menu-list li  a{
					margin: 0;
					margin-left: 2px;
					padding: 15px 18px;
					height: 25px;
					background: none;
					display: block;
				}
				.b-menu-list li  a:hover, .b-menu-list li  a:focus, .b-menu-list li  a:active,  .b-menu-list li  a.selected {
					background: url("../../bitrix/images/template_img/menu-bg-hover.png") repeat-x left top;
				}
	.b-navigate {
		position: relative;
		padding: 10px 15px;
		float: left;
		display: inline;
	}
		.b-navigate a {
			display: block;
			float: left;
			width: 28px;
			height: 28px;
			overflow: hidden;
			background: transparent url(../../bitrix/images/template_img/nav_ico_map.png) 0 0 no-repeat;
			text-indent: -1000px;
		}
		.b-navigate .bn-home {
			background-position: 0 0; 
		}
		.b-navigate .bn-fedback {
			background-position: -28px -28px; 
		}
		.b-navigate .bn-map {
			background-position: -56px -56px; 
		}
		.b-navigate .bn-home:hover {
			background-position: -28px 0; 
		}
		.b-navigate .bn-fedback:hover {
			background-position: -56px -28px; 
		}
		.b-navigate .bn-map:hover {
			background-position: -84px -56px; 
		}

	.b-search {
		margin: 0;
		font-size: 12px;
		float: right;
		display: inline;
		height: 55px;
	}
		.bs-input {
			position: relative;
			height: 32px;
			width: 188px;
			margin: 0;
			padding: 8px 50px 0 30px;
			overflow: hidden;
		}
			.bs-input label {
				display: block;
				position: absolute;
				font-style: italic;
			}
			.bs-input input {
				position: absolute;
				width: 168px;
				height: 32px;
				border: none;
				padding: 0 10px;
				background: url("../../bitrix/images/template_img/search.png") no-repeat top left;
			}
			.bs-input button {
				position: absolute;
				right: 20px;
				margin-top: 0px;
				height: 26px;
				width: 30px;
				overflow: hidden;
				border: none;
				background: none;
				cursor: pointer;
				text-indent: -1000px;
				background: transparent url(../../bitrix/images/template_img/nav_ico_map.png) -84px -84px no-repeat;
			}
	.b-menu-round {
		padding: 0;
		display: inline;
		width: 6px;
		height: 55px;
		overflow: hidden;
	}
		.bmr-left {
			float: left;
			background: url("../../bitrix/images/template_img/menu-round.png") no-repeat left top transparent;
		}
		.bmr-right {
			float: right;
			background: url("../../bitrix/images/template_img/menu-round.png") no-repeat right top transparent;
		}
			
	.b-banners {
		overflow: hidden;
		margin-bottom: 20px;
		text-align: center;
	}
		.b-banners img {
			margin: 0 5px 10px 0;
		}
		.b-banners a {
			margin: 0;
			padding: 0;
		}
	.b-media {
		overflow: hidden;
		margin-bottom: 20px;
		padding: 15px;
		background: #1f1f1f;
		border-bottom: 2px solid #191919;
	}
		.b-media img {
			width: 190px;
			padding-bottom: 15px;
		}
		.b-media a {
			margin: 0;
			padding: 0;
			color: #ffc600;
		}
		.bm-link {
			padding: 15px 0 !important;
		}
	
	.b-slider {
		border: 3px solid #434242;
		position: relative;
		padding: 40px 30px;
	}
		.b-slider-content {
			overflow: hidden;
		}
		 	.b-slider-content  img{
				float: left;
				margin-right: 10px;
				height: 250px;
				width: auto;
			}
			.bs-header {
				position: absolute;
				top: -17px;
				left: 20px;
			}
			.bsn-left, .bsn-right {
				position: absolute;
				margin: 0;
				display: block;
				top: 130px;
				width: 27px;
				height: 27px;
				overflow: hidden;
				text-indent: -1000px;
				cursor: pointer;
			}
			.bsn-left {
				left: -15px;
				background: url(../../bitrix/images/template_img/slider-nav.png) 0 0 no-repeat;
			}		
			.bsn-left:hover {
				background: url(../../bitrix/images/template_img/slider-nav.png) -27px 0 no-repeat;
			}
			.bsn-right {
				right: -15px;
				background: url(../../bitrix/images/template_img/slider-nav.png) -82px 0 no-repeat;
			}		
			.bsn-right:hover {
				background: url(../../bitrix/images/template_img/slider-nav.png) -55px 0 no-repeat;
			}
		
	.b-16plus_logo {
		margin: 14px 13px 0 0;
		float: left;
	}
	.b-site-copy {
		margin: 0;
	}
	.b-counter {
		position: relative;
		top: -23px;
		float: right;
		margin: 15px 20px 0 0;
	}
	.b-media-army {
		position: relative;
		top: -18px;
		float: right;
		margin: 20px 10px 0 0;
	}
	.b-footer-menu {
		float: left;
		margin: 10px 30px 0 0;
		width: 540px;
	}
		.b-footer-menu ul {
			position: relative;
			display: block;
			margin: 0;
			padding: 0;
			list-style-type: none;
		}
		.b-footer-menu li {
			float: left;
			margin: 0;
			display: inline;
			padding: 0 20px !important;
			background: none !important;
		}

.b-line {
	background: url("../../bitrix/images/template_img/line.png") repeat-x top left transparent;
}
.b-line-bottom {
	background: url("../../bitrix/images/template_img/line.png") bottom repeat-x transparent;
}
.b-menu-sep {
	background: url("../../bitrix/images/template_img/menu-sep.png") no-repeat top left transparent;
}
.b-bg-grd {
	background: url("../../bitrix/images/template_img/bg-grd.png") repeat-x top left transparent;
}
.b-box {
	padding: 30px 0;
	position: relative;
}

.news-list {

}
	.news-item {
		display: block;
		float: left;
		margin-right: 30px;
		position: relative;
		padding-bottom: 10px;
		}
		.news-item  a, .news-item  b{
			display: block;
			font-size: 13px;
			padding: 0; 
			color: #FFF;
		}
		.news-date-time {
			color: #797979;
		}
			.b-news-onmain .news-item {
				display: inline;
				width: 220px !important;
				padding-bottom: 30px;
			}
				.b-news-onmain .news-date-time {
					position: absolute;
					bottom: 0;
				}
			.b-journals  .news-item  b, .b-journals  .news-item  a, .b-slider-content  .news-item  b, .b-slider-content  .news-item  a {
				font-size: 16px !important;
				color: #ffc600 !important;
				font-family: Arial !important;
				font-weight: normal !important;
			}
			.b-journals  .news-item  b {
				display: inline;
			}
			.preview_picture, .detail_picture {
				margin: 0 20px 10px 0 !important;
			}